.rich-editor strong,.rich-editor strong *{ font-weight:bold; }
.rich-editor em,.rich-editor em *{ font-style:italic; }
.rich-editor h1,.rich-editor h2,.rich-editor h3,
.rich-editor h4,.rich-editor h5,.rich-editor h6{font-weight:bold; margin:12px 0; }
.rich-editor h1{ font-size:2em; }
.rich-editor h2{ font-size:1.5em; }
.rich-editor h3{ font-size:1.17em; }
.rich-editor h4{ font-size:1em; }
.rich-editor h5{ font-size:0.7em; }
.rich-editor h6{ font-size:0.5em; }
.rich-editor table{ border-collapse:inherit; border-spacing:inherit; }
.rich-editor table caption{ text-align:center; }
.rich-editor ul li{list-style-position:inside;}

.hide{display:none;}

.enu-toggl.enu-toggl-closed{display:none;}
.enu-toggl.enu-toggl-open{display:block;}
.ui-widget.ui-widget-content{border:none;}

.enu-modal iframe{width:100%;min-height:300px;}

.loader{background: url(../images/ajax-loader.gif) no-repeat center; min-height:15px; min-width:50px;}
.loader.txt{padding-top:20px;background-position-y:6px;}

.enu-arr-lft{position:relative;}
.enu-arr-lft:after{left:100%; top:50%; border:solid transparent; content:" "; position:absolute; pointer-events:none; border-left-color:#bbb; border-width:8px; margin-top:-8px;}

.item-buy-options ul{list-style:none;}
.item-buy-options .multi-options label.error{color: #f00; position:absolute; bottom:0; left:0;}
.item-buy-options label.error{color: #f00;}
.item-buy-options .option{margin:5px; position:relative;padding-bottom:17px;}
.item-buy-options .option strong{display:block;}
.item-buy-options .option ul{display:flex;}
.item-buy-options .option li{flex:1;max-width:80px;flex-basis:auto;flex-grow:1;}
.item-buy-options .option label{font-weight:normal;}
.item-option-select.ui-icon{background-size:contain;width:25px; height:25px;margin-right:7px;display:inline-block;}
.ui-selectmenu-button.ui-widget{padding:5px;}
.item-option-select.ui-icon.color{background-image:none;}
.img-option-select .ui-menu-item-wrapper{padding:5px 3px 5px 30px;background:#fafafa; }
.img-option-select .ui-state-active,
.img-option-select .ui-button.ui-state-active:hover{background:#eee;}
.item-option-color{width:30px;height:30px;display:inline-block;}
.item-option-img{max-width:30px;max-height:30px;display:inline-block;}
.multi-options .item-option-color,
.multi-options .item-option-img,
.multi-options input{vertical-align:middle;margin:0 3px; }
.multi-options .item-option-color{margin:0 1px;}


/* home embed */
.home-embed.embed-responsive{background:rgba(255,255,255,.6); position:absolute; width:50%; z-index:80; margin:10px;border-radius:3px;padding:10px;}
.home-embed.embed-responsive.x-center{left: 50%;margin-left:-25%;}
.home-embed.embed-responsive.x-left{left:0;}
.home-embed.embed-responsive.x-right{right:0;}
.home-embed.embed-responsive.y-top{top:0;}
.home-embed.embed-responsive.y-bottom{bottom:0;}
.home-embed.embed-responsive.y-center{top:50%;transform: translateY(-50%);}

.menu-sidebar-menu{display:none; list-style:none;}
.menu-sidebar:hover > .menu-sidebar-menu,
.menu-sidebar-submenu:hover > .menu-sidebar-menu{display:block;}

.footer-columns{display:flex; flex-wrap:wrap;}
.footer-column{width:16%;margin:0 10px;}
.footer-column ul{list-style:none;padding:0;}
.footer-menu .footer-menu-menu,
.sidebar-menu .sidebar-menu-menu{display:none;}
.sidebar-menu ul, .footer-menu ul{padding:3px 0 3px 5px;}